@charset "UTF-8";
body {
    font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,"Hiragino Sans","メイリオ",meiryo,sans-serif;
}
main{
	background-color: #fff;
}
p{
	font-size: 16px;
	margin: auto;
}
img {
	max-width: 100%;
	height: auto;
}
ul{
	margin: auto;
}

.kv{
	text-align: center;
}
.kv-ttl{
	margin: 0 0;
}
/*------------common------------*/
html{
  scroll-padding-top: 120px;
}
.contents_wrap{
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.contents_wrap02 {
  padding-bottom: 105px;
  background: #f5f5f5;
}
/*------------header------------*/
header{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  background: #fff;
  max-width: 960px;
  width: 100%;
  height: 100px;
  z-index: 1000;
}
/*ハンバーガーメニュー*/
.headInner{
  position: relative;
}
.hunOuter{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 80px;
  z-index: 1002;
  cursor: pointer;
}
.hunBlock{
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  display: none;
  background: #fff;
  color: #fff;
  z-index: 1001;
  text-align: center;
  padding: 120px 40px 40px;
  max-width: 960px;
  box-sizing: border-box;
}
.hunMenu{
    text-align: left;
}
.hun_anc{
  max-width: 800px;
  width: 100%;
  margin-bottom: 80px;
}
.hun_anc02 {
  margin-bottom: 50px;
}
.hun_link01 {
  font-size: 56px;
  font-weight: bold;
  color: #1e1e1e;
  text-decoration: underline;
  line-height: 1.333333;
}
.hun_link01:visited {
  color: #1e1e1e;
}
.hun_link01:hover {
  color: #474747;
}
.hun_link02 {
  display: flex;
  align-items: center;
  gap: 44px;
  font-size: 48px;
}
.hun_link02::after {
  content: '';
  display: block;
  width: 27px;
  height: 42px;
  background-image: url(/special_contents/max_giants/images/link_icon_01.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.hun_anc img {
  width: 100%;
}
.hun_anc:last-child{
  margin-bottom: 0;
}
/*ボタン装飾*/
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 67px;
  height: 55px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #312a11;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
/*ボタンアニメーション*/
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(19px) rotate(-45deg);
  transform: translateY(19px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-32px) rotate(45deg);
  transform: translateY(-32px) rotate(45deg);
}
/*オーバーレイ*/
.overlayScreen{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display:none;
  z-index: 90;
}
/*------------kv------------*/
.kv{
  background-color: #ffd800;
  text-align: center;
  padding-top: 100px;
}
/*------------bg_01------------*/
.bg_01_wrap{
  padding-top: 65px;
  padding-bottom: 90px;
  text-align: center;
}
/*-----box_01-----*/
.box_01{
  margin-top: 45px;
}
/*-----link_x-----*/
.link_x{
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translateX(300px);
}
/*-----accordion----*/
.accordion_outer{
  width: 83%;
  max-width: 800px;
  margin: auto;
}
.accordion_wrap {
  margin-top: 64px;
  border-radius: 50px;
  border: 6px solid #231815;
}
.accordion_wrap02 {
  margin-top: 40px;
}
.accordion_btn {
  position: relative;
  width: 100%;
  padding: 1em 0;
  font-size: 36px;
  font-weight: bold;
  border-radius: 42px;
  background: #fff;
}
.accordion_btn.ac_open {
  background: #231815;
  border-radius: 42px 42px 0 0;
  color: #fff;
}
.accordion_img {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  width: 5%;
}
.accordion_contents{
  background-color: #fff;
  padding: 20px 40px;
}
.ac_close{display: none;}
/*-----end_cam_list-----*/
.end_cam_list li a{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #000;
  text-decoration: none;
}
.end_cam_list li:not(:first-child){
  border-top: 1px solid #000;
  padding-top: 30px;
  margin-top: 30px;
}
.end_cam_img{
  max-width: 200px;
  margin-right: 30px;
}
.end_cam_detail{
  text-align: left;
  font-size: 18px;
}
.end_cam_ttl{
  display: block;
  margin-top: 10px;
  font-size: 1.2em;
  font-weight: bold;
}
/*------------bg_02------------*/
.bg_02_wrap{
  background-image: url("/special_contents/max_giants/images/bg_02.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 60px;
  padding-bottom: 120px;
  text-align: center;
}
.tokuten_01{
  margin: 40px auto 60px;
}
.tokuten_01 img,
.tokuten_02 img {
  width: 100%;
}
.tokuten_01_text,
.tokuten_02_text {
  background-color: #fff;
  padding: 1.2em;
  text-align: left;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  border-left: 6px solid #211a18;
  border-right: 6px solid #211a18;
  border-bottom: 6px solid #211a18;
}
.tokuten_01_deco {
  font-size: 20px;
  line-height: 1.6;
}
.ttl_03{
  margin: 60px auto 20px;
}
/*-----tab-----*/
.tab_outer{
  max-width: 800px;
  margin: 0 auto;
}
.tab_menu_list{
  display: flex;
  justify-content: left;
  align-items: flex-end;
}
.tab_menu_list li{
  background-color: #dad6d6;
  padding: 20px 0;
  cursor: pointer;
  width: 49.5%;
}
.tab_menu_list li:not(:first-child){
  margin-left: 1%;
}
.tab_menu_list li.tab_select{
  background-color: #fff;
  padding: 40px 0;
}
.tab_contents{
  display:none;
  background :#fff;
  padding: 10px;
}
.tab_on{
  display: block;
}
/*-----tab_contents----*/
.tb_img{
  position: relative;
}
.tab_01 .tb_btn{
  position: absolute;
  bottom: 90px;
  right: 30px;
}
.tab_02 .tb_btn{
  position: absolute;
  bottom: 90px;
  right: 30px;
}
/*-----bnr_area----*/
.img_03{
  margin-top: 105px;
}
.bnr_01{
  margin-top: 45px;
}
.bnr_01_img {
  width: 100%;
}
/*-----contact_area-----*/
.img_contact{
  margin: 80px auto 40px;
}
/*------------float_wrap------------*/
.float_wrap{
  position: fixed;
  bottom: 9px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 960px;
  width: 100%;
  background: #cc0033;
  box-shadow: 0px 9px 0px 0px rgba(137, 17, 47, 1), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
  line-height: 1.2;
  text-align: center;
  z-index: 100;
  transition: opacity 0.3s ease;
}
.float_wrap.is-hide {
  opacity: 0;
  pointer-events: none;
}
.float_link {
  display: block;
  width: 100%;
  padding: 15px 0;
  color: #fff;
  font-size: 42px;
  font-weight: bold;
  text-decoration: none;
}
.float_link:hover {
  color: #fff;
}
.float_link:visited {
  color: #fff;
}
.float_img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5%;
}

@media screen and (max-width: 959px) {
  .float_wrap{
    bottom: 0.938vw;
  }
  .float_link {
    padding: 1.563vw 0;
    font-size: 4.375vw;
  }
  .float_img {
    width: 5.104vw;
  }
}

/* ---------------------------------------------
*   l-container
--------------------------------------------- */
.l-container {
    max-width: 780px;
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .l-container {
        max-width: none;
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   l-container-wide
--------------------------------------------- */
.l-container-wide {
    position: relative;
    max-width: calc(var(--contents-width) * 1px + var(--contents-side-padding) * 2px);
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .l-container-wide {
        max-width: none;
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}
/* ---------------------------------------------
*   l-footer
--------------------------------------------- */
.l-footer {
    padding-block: 0;
}
@media screen and (max-width: 767px) {
    .l-footer {
        padding-block: 0 calc(180 / var(--design-width) * 100vw);
    }
}
.l-footer__nav {
    padding-block: 22px 25px;
    background-color: var(--color-white-1);
}
@media screen and (max-width: 767px) {
    .l-footer__nav {
        padding-block: calc(43 / var(--design-width) * 100vw) calc(50 / var(--design-width) * 100vw);
        padding-block: 30px 25px;
    }
}
.l-footer__copyright {
    padding-block: 13px;
    color: #000;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .l-footer__copyright {
        padding-block: calc(33 / var(--design-width) * 100vw);
        font-size: calc(26 / var(--design-width) * 100vw);
    }
}

/*  l-footer-nav
--------------------------------------------- */
.l-footer-nav__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 3.1rem;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list {
        display: block;
        padding-inline: revert;
    }
}
.l-footer-nav__list + .l-footer-nav__list {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list + .l-footer-nav__list {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__item + .l-footer-nav__item {
        margin-top: 0.5rem;
    }
}
.l-footer-nav__link {
    position: relative;
    color: var(--color-base-1);
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    padding-right: 24px;
    white-space: nowrap;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-nav__link:hover {
        text-decoration: underline;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link {
        padding-right: calc(43 / var(--design-width) * 100vw);
        font-size: calc(26 / var(--design-width) * 100vw);
    }
}
.l-footer-nav__link::before {
    content: "";
    position: absolute;
    top: 55%;
    right: 0;
    right: 0;
    display: block;
    width: 18px;
    aspect-ratio: 18/12;
    -webkit-mask: url(/special_contents/max_giants/images/icon_outlink-2.svg) 0 0 no-repeat;
            mask: url(/special_contents/max_giants/images/icon_outlink-2.svg) 0 0 no-repeat;
    -webkit-mask-size: contain;
            mask-size: contain;
    background-color: #000;
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link::before {
        width: 18px;
        background-color: #000;
        right: -20px;
    }
}

/* ---------------------------------------------
*   l-footer-pagetop
--------------------------------------------- */
.l-footer-pagetop {
    position: sticky;
    margin-inline: auto;
    max-width: calc(var(--contents-width) * 1px + var(--contents-side-padding) * 2px);
    bottom: 145px;
    z-index: 100;
}
@media screen and (max-width: 767px) {
    .l-footer-pagetop {
        bottom: calc(230 / var(--design-width) * 100vw);
        max-width: none;
    }
}
.l-footer-pagetop__btn {
    position: absolute;
    width: 54px;
    aspect-ratio: 1/1;
    bottom: -25px;
    right: 40px;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}
.l-footer-pagetop__btn img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
@media screen and (max-width: 767px) {
    .l-footer-pagetop__btn {
        bottom: calc(-40 / var(--design-width) * 100vw);
        right: calc(25 / var(--design-width) * 100vw);
        width: calc(80 / var(--design-width) * 100vw);
    }
}
.l-footer-pagetop__btn.is-show {
    visibility: visible;
    opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-pagetop__btn {
        transition: opacity var(--hover-duration);
    }
    .l-footer-pagetop__btn:hover {
        opacity: var(--hover-opacity-ratio);
    }
}
/*調整*/
/*header*/
header{
  height: inherit;
}
header h1{
  display: flex;
  align-items: center;
  gap: 50px;
  padding: 1% 0 1% 8%;
}
header h1 img{
  height: inherit;
}
.h1_img_01{
  width: 8.4775%;
}
.h1_img_02{
  width: 60%;
}
.hunOuter{
  width: 7%;
  height: 53%;
  right: 8%;
}
.menu-trigger{
  width: 100%;
  height: 100%;
}
.menu-trigger span{
  height: 14%;
}
.kv{
  padding-top: 10%;
}
/*footer*/
.l-footer-nav__list{
  padding-left: 4%;
}
/*サイズ*/
.ttl_01,
.box_wrap,
.tokuten_01,
.tokuten_02,
.ttl_03,
.tab_outer{
  width: 84%;
  margin-left: auto;
  margin-right: auto;
}
.box_wrap {
  margin-top: 4.5%;
  padding-bottom: 72px;
  background: #fff;
  border-radius: 50px;
  border: 6px solid #231815;
}
.box_wrap._mt01 {
  margin-top: 60px;
}
.ttl_02 {
  margin: 0;
  padding: 36px 40px;
  display: flex;
  gap: 23px;
  align-items: center;
  color: #fff;
  font-size: 46px;
  font-weight: bold;
  text-align: left;
  background: #231815;
  border-radius: 42px 42px 0 0;
  line-height: 1.17;
}
.ttl_02_deco {
  display: block;
  padding: 15px 20px;
  background: #e77400;
  white-space: nowrap;
}
.box_pic {
  margin: 60px auto 0;
  padding: 4em 0;
  width: 78.75%;
  max-width: 630px;
  background: #404040;
  color: #fff;
  font-size: 60px;
}
.box_pic.after_campaign {
  padding: 0;
  border: 2px solid #cfcfcf;
}
.box_text {
  display: block;
  padding-top: 10em;
  font-size: 28px;
}
.btn_01 {
  max-width: 720px;
  width: 90%;
  margin: 72px auto 0;
  color: #fff;
  font-size: 60px;
  border-radius: 100px;
}
.btn_link01 {
  display: block;
  color: #fff;
  font-size: 60px;
  text-decoration: none;
}
.before_campaign {
  background: #bfbfbf;
  padding: 0.3em 0 0.45em;
}
.img_02{
  width: 100%;
}
.tab_menu_list li img{
  width: 77%;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
}
.tb_img{
  width: 93%;
  margin-left: auto;
  margin-right: auto;
}
.tb_btn{
  width: 43%;
}
.img_03{
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
.bnr_01{
  width: 83%;
  margin-left: auto;
  margin-right: auto;
}
.img_contact{
  width: 82%;
  margin-left: auto;
  margin-right: auto;
}
.btn_03{
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
/*余白*/
.box_01{
  margin-top: 4.5%;
}
.tab_01 .tb_btn{
  bottom: 15%;
  right: 2%;
}
.tab_02 .tb_btn{
  bottom: 9%;
  right: 2%;
}
.bg_01_wrap{
  padding-top: 6.5%;
  padding-bottom: 9%;
}
.contents p{
  margin-bottom: 3%;
}
.accordion_contents{
  padding: 4%;
  border-radius: 0 0 50px 50px;
}
.bg_02_wrap{
  padding-top: 6%;
  padding-bottom: 8%;
}
.tokuten_01{
  margin: 4% auto 6%;
}
.ttl_03{
  margin: 6% auto 2%;
}
.tab_contents{
  padding: 1%;
}
.img_03{
  margin-top: 10.5%;
}
.bnr_01{
  margin-top: 4.5%;
}
.img_contact{
  margin: 8% auto 4%;
}
.hunBlock{
  padding: 10% 4% 4%;
}
.tab_menu_list li{
  padding: 2% 0;
}
.tab_menu_list li.tab_select{
  padding: 4% 0;
}
.end_cam_list li:not(:first-child){
  padding-top: 3%;
  margin-top: 3%;
}
@media screen and (max-width: 959px) {
    header h1{
      gap: 5.208vw;
    }
  .contents_wrap02 {
    padding-bottom: 10.938vw;
  }
  .menu-trigger.active span:nth-of-type(1){
    transform: translateY(1.4vw) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(3){
    transform: translateY(-3.6vw) rotate(45deg);
  }
  .hun_anc {
    max-width: 100%;
    margin-bottom: 8.333vw;
  }
  .hun_anc02 {
    margin-bottom: 5.208vw;
  }
  .hun_link01 {
    font-size: 5.833vw;
  }
  .hun_link02 {
    gap: 4.583vw;
    font-size: 5vw;
  }
  .hun_link02::after {
    width: 2.813vw;
    height: 4.375vw;
  }
  .link_x {
    left: auto;
    right: 0;
    transform: none;
    width: 18.75%;
  }
  .end_cam_detail{
    font-size: 1.875vw;
  }
  .accordion_wrap {
    margin-top: 6.667vw;
    border-radius: 5.208vw;
  }
  .accordion_wrap02 {
    margin-top: 4.167vw;
  }
  .accordion_btn {
    font-size: 3.75vw;
    border-radius: 4.375vw;
  }
  .accordion_btn.ac_open {
    border-radius: 3.5vw 3.5vw 0 0;
  }
  .accordion_contents{
    padding: 2.083vw 4.167vw;
    border-radius: 0 0 5.208vw 5.208vw;
  }
  .box_wrap {
    border-radius: 5.208vw;
    padding-bottom: 3.5vw;
  }
  .box_wrap._mt01 {
    margin-top: 6.25vw;
  }
  .tokuten_01_text,
  .tokuten_02_text {
    font-size: 2.917vw;
  }
  .tokuten_01_deco {
    font-size: 2.083vw;
  }
  .ttl_02 {
    padding: 3.75vw 4.167vw;
    gap: 2.396vw;
    font-size: 4.792vw;
    border-radius: 3.6vw 3.6vw 0 0;
  }
  .ttl_02_deco {
    padding: 1.563vw 2.083vw;
  }
  .box_pic {
    margin: 6.25vw auto 0;
    width: 78.75%;
    max-width: 65.625vw;
    font-size: 6.25vw;
  }
  .box_text {
    padding-top: 10em;
    font-size: 2.917vw;
  }
  .btn_01 {
    max-width: 75vw;
    width: 90%;
    margin: 7.5vw auto;
    font-size: 6.25vw;
    border-radius: 10.417vw;
  }
  .btn_link01 {
    font-size: 6.25vw;
  }
}
@media screen and (max-width: 767px) {
  .end_cam_detail{
    font-size: 2.075vw;
  }
  .box_pic.after_campaign {
    border: 3px solid #000;
  }
}
@media screen and (max-width: 380px) {
  .l-footer-nav__item{
    font-size: 3.7vw;
  }
}

/* ---------------------------------------------
*   accordion
--------------------------------------------- */
.accordion_container {
    width: 100%;
    border: solid 2px #000;
}

.accordion_btn02 {
    padding: 1em;
}

.accordion_img02 {
    position: absolute;
    top: 50%;
    right: 2.708vw;
    transition: transform 0.25s ease;
    transform: translateY(-50%) rotate(0deg);
    transform-origin: center;
    width: 2.083vw;
    height: 2.083vw;
}

.qa_container {
    max-width: 83.333vw;
    width: 83.3333%;
    margin: 8.95833vw auto 0;
}

.qa_box {
    background: #fff;
    border: 2px solid #000;
    border-radius: 0.833vw;
    margin-top: 2.083vw;
}

.qa_button {
    text-align: left;
    padding: 3.229vw 3.542vw;
    border-radius: 0.833vw;
}

.qa_text_tit {
  text-align: center;
  margin: 0 auto 6.25vw;
}

.qa_text {
    display: block;
    width: 89%;
    font-size: 4.167vw;
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
}

.accordion_inner {
    display: none;
}

.qa_inner {
    padding: 0 3.542vw 3.229vw;
}

.answer_text {
    font-size: 2.5vw;
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.7;
}

.answer_text:not(:first-child) {
    margin-top: 1em;
}

.accordion_inner {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
}

.accordion_table {
    width: max-content;
    min-width: 100%;
    margin: 16px 1em;
    border: solid 1px #000;
    border-collapse: collapse;
    text-align: left;
    font-size: 2.5vw;
}

.accordion_table th,
.accordion_table td {
    padding-left: 0.2em;
    border: solid 1px #000;
}

@media screen and (min-width: 960px) {
    .qa_container {
        max-width: 800px;
        margin: 86px auto 0;
    }

    .qa_box {
        border-radius: 8px;
        margin-top: 20px;
    }

    .qa_button {
        padding: 31px 34px;
        border-radius: 8px;
    }

    .qa_text_tit {
        width: 63.875%;
        margin: 0 auto 60px;
    }

    .qa_text {
        font-size: 40px;
    }
    .qa_inner {
        padding: 0 34px 31px;
    }

    .answer_text {
        font-size: 28px;
    }


    .accordion_inner {
        overflow-x: visible;
        -webkit-overflow-scrolling: auto;
        width: 100%;
    }

    .accordion_table {
        width: 96%;
        min-width: 96%;
        margin: 16px auto;
        padding: 0 1em;
        font-size: 14px;
    }

}